| Home | Libraries | People | FAQ | More

## Class seconds

boost::posix_time::seconds — Allows expression of durations as a seconds count.

## Synopsis

    class seconds : public boost::posix_time::time_duration {
    public:
      // construct/copy/destruct
      seconds(long);
    };

## Description

### `seconds` construct/copy/destruct

1.     seconds(long s);

| Copyright © 2001-2005 CrystalClear Software, Inc